Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/12801/?format=api
{ "ob_id": 12801, "uuid": "80d1282e07bd49d795df48f38c09b371", "title": "ACSOE OXICOA Eastern Atlantic Spring/Summer Experiments (EASE)", "abstract": "The Atmospheric Chemistry Studies in the Oceanic Environment (ACSOE) OXIdising Capacity of the Ocean Atmosphere (OXICOA) Eastern Atlantic Spring/Summer Experiments (EASE) were carried out from the Mace Head Atmospheric Research Station, Ireland and from on-board the Cranfield Jetstream Research Aircraft. The objectives of the project were: to investigate the chemical production and loss mechanisms of atmospheric oxidants in the marine boundary layer; to determine the role of photochemically produced radical species in the ozone cycle in the marine boundary layer; to investigate the speciation of oxidised nitrogen and its consequences for long range transport and photochemical processing; to characterise the air masses arriving off the West coast of Ireland and determine whether trace gas composition is indicative of the source of the air mass; to quantify the extent of NOy chemistry in the marine atmosphere over the Atlantic Ocean; to investigate the extent of halogenation chemistry occurring over the Atlantic Ocean; and to study the extent of NO3 chemistry, particularly its impact on DMS and hydrocarbons. The experiments at the Mace Head Atmospheric Research Station focused on ozone, OH and nitrogen species active in the oxidant chemistry, while the Cranfield Jetstream Research Aircraft was used to characterise the vertical and horizontal homogeneity of the air mass in the troposphere.", "keywords": "ACSOE, OXICOA, EASE, Tropospheric Chemistry", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/3636/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/2913/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/50195/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/50413/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/48934/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/48935/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49184/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49185/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/50414/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49186/?format=api" ] }